Subject: Re: [Sdn] hello

From: Jordi Ferrer Riera <[email-masked]>
Date: Tue, 1 Oct 2013 11:57:06 +0200

OpenNaaS http://www.opennaas.org/ platform can also be checked for SDN-like
implementations

2013/9/27 Kenny Hong (kehong) <[email-masked]>

> Also check out  http://www.opendaylight.org/
>
>
>
> On 9/26/13 10:05 AM, "Robert Raszuk" <[email-masked]> wrote:
>
> >Dear scholar,
> >
> >As far as useful updates for "SDN" I would recommend to read/study
> >either the below IRTF SDNRG presentations and/or I2RS drafts:
> >
> >http://trac.tools.ietf.org/group/irtf/trac/wiki/sdnrg
> >http://datatracker.ietf.org/wg/i2rs/
> >
> >While none of the above will tell you what an SDN is it should provide
> >a good starting point to explore this space.
> >
> >However if you would like to get real and practical SDN hands on
> >experience I would as example point you to OpenStack+OpenContrail open
> >source code bundle:
> >
> >http://www.openstack.org/
> >http://opencontrail.org/
> >
> >Good luck ;-),
> >R.
> >
> >
> >> On Thu, Sep 26, 2013 at 10:48 AM, SHIVLEELA ARLIMATTI
> >><[email-masked]> wrote:
> >> Hello all,
> >>            I am PhD student and started my research recently in SDN. I
> >>would
> >> like to know the current challenges and issues in SDN.
> >> Please let me know the latest updates of the SDN technology.
> >> Thanking you
> >>
> >> Shivaleela Arlimatti
> >> Research scholar,
> >> InterNetworks Research Lab, CAS
> >> UUM Sintok, Malaysia.
> >>
> >> _______________________________________________
> >> sdn mailing list
> >> [email-masked]
> >> https://www.irtf.org/mailman/listinfo/sdn
> >>
> >_______________________________________________
> >sdn mailing list
> >[email-masked]
> >https://www.irtf.org/mailman/listinfo/sdn
>
> _______________________________________________
> sdn mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/sdn
>

-- 
Jordi Ferrer Riera
PhD Researcher

Distributed Applications and Networks Area (DANA)
Fundacio i2CAT, Internet i Innovacio Digital a Catalunya
C/ Gran Capita 2-4, Nexus I building, 1st floor, office 109
08034 Barcelona, Spain

P:     +34 93 553 2518     (Int. Ext.: 518)
w3:    www.i2cat.net
blog:  http://dana.i2cat.net

Si us plau no imprimiu aquest correu si no es necessari
Please do not print this email if not required

----------------------------------------------------------
The information contained in this electronic mail message
is confidential. It is intended solely for the use of the
individual or entity to whom it is addressed and others
authorised to receive it. If the reader of this message is
not the intended recipient, you are hereby notified that
any use, copying, dissemination or disclosure of this
information is strictly prohibited. If you receive this e-
mail message in error please notify me immediately at the
address box [email-masked].
----------------------------------------------------------

'Aut inveniam viam aut faciam'